/* .woodenBorder:before{
	content: '';
	display: block;
	height: 10px;
	background: url(../img/ramka-gora-drewno.png) no-repeat;
	width: 966px;
	position: absolute;


}  */
	
.woodenBorder{
	position: relative;
	background: #fff;
}

/* .woodenBorder:after{
	content: '';
	display: block;
	height: 75px;
	background: url(../img/ramka-dol-drewno.png) no-repeat;
	width: 966px;
	position: absolute;
	z-index: 9999;
}
 */
 
 #mainarticle{
	font-family: Majalla, sans-serif;
	margin-top: 102px;
	position: relative;
 }
 
 .textStyle{
	font: bolder 18px Majalla;
 }
 
 .centerContent{
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	min-height: 600px;
 }